html,body {
	font-family:'Quattrocento Sans',serif;
	font-size:16px;
	color:#cedeee;
	background:url(layout/timebg.jpg) center top no-repeat fixed #010819;
	background-size:cover;
}

#container {
	width:100%;
	height:auto;
	padding:0;
}

header {
	position:relative;
	top:0;
	left:0;
	height:12em;
	width:100%;
	background:url(layout/topband.png) center bottom repeat-x transparent;
	z-index:2;
}

header h1 {
	position:relative;
	font-size:1em;
	top:3.5em;
	display:block;
	width:calc(100% - 2em);
	max-width:60em;
	height:3em;
	color:#fff;
	margin:0 auto;
	display:block;
}

header h1 a {
	position:relative;
	color:#fff;
	opacity:.7;
	display:block;
	width:100%;
	max-width:100%;
	height:100%;
	display:block;
	background:url(layout/logo.png) center top no-repeat transparent;
	background-size:contain;
}

header h1 a span {
	display:none;
}

header h1 a:hover {
	color:#fff;
	opacity:1;
}

nav {
	width:100%;
	height:2em;
	position:absolute;
	bottom:2.5em;
	left:0;
	text-align:center;
}

nav ul {
	width:60em;
	text-align:center;
	position:relative;
	top:0;
	left:0;
	height:3em;
	padding:0;
	margin:0 auto;
	text-align:center;
	list-style:none;
}

nav ul li {
	display:inline-block;
	clear:none;
	margin:0 2em 0 0;
}

nav ul li a {
	color:#fff;
	opacity:.7;
	padding:0;
	margin:0;
	font-weight:300;
	font-size:1.333em;
	line-height:40px;
	opacity:.66;
	transition:color .3s ease;
	-webkit-transition:color .3s ease;
}

nav ul li a:hover,nav ul li.lit a {
	color:#fff;
	opacity:1;
}

.slideshow_wrap {
	position:relative;
	top:0;
	width:100%;
	max-width:60em;
	height:40em;
	padding:0;
	margin:1em auto;
	display:block;
	background-color:hsla(17, 49%, 18%,.85);
	box-shadow:inset 0 0 1em 1em hsla(359, 40%, 8%, .5);
	z-index: 1;
}

.slideshow_wrap .slideshow {
	position:absolute;
	top:1em;
	left:1em;
	width:calc(100% - 2em);
	height:calc(100% - 2em);
	z-index: 1;
}

.slideshow_wrap .slide {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	z-index: 1;
}

.slideshow_wrap .slide_verbage {
	position:absolute;
	font-size:1.5em;
	bottom:.66em;
	left:0;
	width:100%;
	height:auto;
	background-color:rgba(71,44,35,.33);
	box-shadow:inset 0 0 1em 1em rgba(71,44,35,.33);
	color:#fff;
	text-align:center;
	z-index:2;
}

.slideshow_wrap .cycle-pager {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	font-size:4em;
	line-height:1;
	text-align:center;
	z-index:3;
}

.slideshow_wrap .cycle-pager span {
	color:rgba(255,255,255,.5);
	cursor:pointer;
}

.slideshow_wrap .cycle-pager span.cycle-pager-active {
	color:rgba(0,0,0,.5);
}

.slideshow_wrap .cycle-prev,.slideshow_wrap .cycle-next {
	position:absolute;
	top:50%;
	font-size:1.5em;
	z-index:5;
	cursor:pointer;
	color:rgba(255,255,255,.5);
}

.slideshow_wrap .cycle-prev {
	left:0;
}

.slideshow_wrap .cycle-next {
	right:0;
}

#main {
	position: relative;
	width:calc(100% - 2em);
	max-width:60em;
	margin:1em auto;
	background:transparent;
	min-height:calc(100vh - 20em);
}

#mainbox {
	background:hsla(17, 49%, 18%,.85);
	box-shadow:inset 0 0 1em 1em hsla(359, 40%, 8%, .5);
	min-height:calc(100vh - 30em);
}

.homepage_page #mainbox {
	min-height: 0;
}

.homepage_page #menubox {
	height:auto;
	margin-top:0;
	background:transparent;
}

.story,#menubox .boxbody,.intro.inner,.featured_box .padd,.gallery_thumbs_wrap,.entries {
	width: calc(100% - 2em);
	padding:1em;
}

.homepage_page #main #menubox .featured_box,#main.columns #menubox {
	background-image:url(layout/tornbottom.png);
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center bottom;
}

.homepage_page #main #menubox #featured_calendar_box {
	background-position:right bottom;
}

.homepage_page #main #menubox #featured_news_box {
	background-position:center bottom;
}

.homepage_page #main #menubox #twitter_box {
	background-position:left bottom;
}

.homepage_page #main #menubox .featured_box ul {
	height:auto;
	min-height:13em;
}

.homepage_page #main #menubox .featured_box ul li a .featured_gigname {
	color:#fff;
}

.homepage_page #main #menubox a.quarter {
	background:transparent;
}

.homepage_page #main #menubox a.quarter:hover {
	opacity:.7;
}

.homepage_page #main #menubox a.faicon {
	font-size: 2em;
	margin: 0 .5em 0 0;
}

#menubox h4,#menubox h4 a {
	color:#E2C9A1;
	font-size:21px;
}

.homepage_page #main #menubox .featured_box ul a:hover {
	color:#fff;
}

h1,h2,h3,h4 {
	color:#fff;
}

#mainbox a,#menubox a {
	color:#e3b644;
}

#mainbox .controlbar a,#mainbox .smallbutton {
	color:#555;
}

#mainbox a:hover,#menubox a:hover {
	color:#fff;
}

#menubox .featured_box ul li,#menubox ul li {
	line-height:1.333;
	margin-bottom:1.5em;
}

ul.boxmenu li span.menuimage,.featured_box ul li span.menuimage {
	width:30%;
	float: left;
}

ul.boxmenu li span.menutitle,.featured_box ul li span.menutitle {
	width:66%;
	float: right;
}

#main .required {
	color: pink!important;
}

div.pagination .blox {
    background: transparent;
    border: none;
}

footer,footer a {
	color:#fff;
}

footer a:hover {
	color:#fff;
	opacity:1;
}

hr {
	border-bottom:1px #E2C9A1 solid;
}

.gallery_page #main h2.family {
	display: none;
}

a.gallerythumb span {
	font-size: 2.5em;
}

#mainbox div.calendar_line li.day * {
	color:#e3b644;
	opacity:1;
}

#mainbox div.calendar_line li.day .addy2,#mainbox div.calendar_line li.day .addy3,#mainbox div.calendar_line li.day .bigday {
	color:#fff;
}

.audiojs {
	opacity:0;
	width:100%;
}

#mainbox ul.audiotrax li.playing {
	background-color:#412015;
}

#mainbox ul.audiotrax li.playing a,#mainbox ul.audiotrax li.playing span,#mainbox ul.audiotrax li.playing span.tracktitle {
	color:#fff;
	vertical-align:top;
}

.tracks_box {
	width:375px;
	float:right;
	clear:none;
}

.tracksbox h3 {
	width:375px;
}

.tracks_box .tracksbox {
	width:345px;
	float:right;
}

#mainbox #cdtracks {
	padding-top:40px;
}

#mainbox ul.audiotrax {
	border:none;
	outline:none;
}

#mainbox ul.audiotrax li {
	background:#eee;
	padding:1px;
	margin:1px;
	height:auto;
	line-height:1;
	border:none;
	outline:none;
}

#mainbox ul.audiotrax li a,#mainbox ul.audiotrax li a span,#mainbox ul.audiotrax li span.tracktitle {
	color:#000;
	font-size:11px;
	line-height:17px;
	padding:0;
	margin:0;
	border:none;
	outline:none;
}

#mainbox ul.audiotrax li span.tracktitle {
	width:50%;
}

#mainbox ul.audiotrax li span.tracknum {
	vertical-align:top;
}

.homepage_page #main #menubox #signup_box {
	background:url(layout/topband.png) center center no-repeat transparent;
	text-align: center;
}

#cdtracks {
	margin-top:-60px;
	margin-bottom:2em;
}

footer {
	background:transparent;
}

@media (max-width:51em) {
	header {
		height: 8em;
	}
	
	header h1 {
		top: 0;
		}
	
	header h1 a,header h1 a:hover {
		background:url(layout/logo_mobile.png) center center no-repeat transparent;
		height:150px;
	}
	
	a#hamburger .hlines {
		background: #bb8743;
	}
	
	nav {
		display:none;
		background:#000;
		position:fixed;
	}
	
	.slideshow_wrap {
		height:100vw;
	}
	
	.slideshow_wrap .slide_verbage {
		font-size:1em;
	}
	
	.slideshow_wrap .cycle-pager {
		font-size:2em;
	}
	
	.slideshow_wrap .cycle-pager span {
		margin:0 .125em;
	}
	
	.homepage_page #menubox {
		text-align: center;
	}
	
	.featured_box {
		max-width: 320px;
		margin: 1em auto !important;
		text-align: left;
	}
	
	#mainbox,.homepage_page #mainbox {
		background:rgba(71,44,35,.66);
		box-shadow:inset 0 0 1em 1em hsla(359, 40%, 8%, .5);
	}
	

	#cdmainbox,#cdtracks {
		width: 100%;
		margin: 0;
	}
	

a.gallerythumb span {
	font-size: 1.5em;
}
}